a.meanmenu-reveal {
    display: none
}

.mean-container .mean-bar {
    width: 100%;
    position: relative;
    background: #0c1923;
    padding: 4px 0;
    min-height: 42px;
    z-index: 1900
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    position: absolute;
    top: 10px !important;
    right: 10px !important;
    cursor: pointer;
    color: #fff !important;
    text-decoration: none;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #fff !important;
    height: 3px;
    margin-top: 3px
}

.mean-container .mean-nav {
    width: 100%;
    background: #0c1923;
    margin-top: 33px;
    border: none
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none
}

.mean-container .mean-nav ul li {
    position: relative;
    width: 100%;
    padding: 0
}

.mean-container .mean-nav ul li a {
    display: block;
    width: 100%;
    padding: 1em 5%;
    margin: 0;
    text-align: left;
    color: #fff !important;
    border-bottom: 1px solid #383838;
    border-bottom: 1px solid rgba(255, 255, 255, .5);
    text-decoration: none;
    text-transform: uppercase
}

.mean-container .mean-nav ul li li a {
    width: 100%;
    padding: 1em 10%;
    border-bottom: 1px solid #f1f1f1;
    border-bottom: 1px solid rgba(255, 255, 255, .25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none !important;
    visibility: visible
}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0
}
.mean-container .mean-nav ul li a p{
    display: none;
}
.mean-container .mean-nav ul li li li a {
    width: 100%;
    padding: 1em 15%
}

.mean-container .mean-nav ul li li li li a {
    width: 100%;
    padding: 1em 20%
}

.mean-container .mean-nav ul li li li li li a {
    width: 100%;
    padding: 1em 25%
}

.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255, 255, 255, .1)
}

.mean-container .mean-nav ul li a.mean-expand {
    width: 26px;
    height: 26px;
    border: none !important;
    padding: 12px !important;
    text-align: center;
    position: absolute;
    right: 6px;
    top: 2px;
    z-index: 2;
    font-weight: 700
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    background: 0 0
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0
}